# Site settings
title: Jake McDermott
theme: hanuman
description: Software Engineer
cover: assets/images/radhakrishna.jpg
logo: assets/images/logo.png
favicon: assets/images/favicon.png
baseurl: "" # the subpath of your site, e.g. /blog/ or / for root
url: "https://samanyougarg.com" # the base hostname & protocol for your site
paginate:	5 # The number of posts to show per page on your homepage

# Social
facebook: Jake McDermott
gitlab: jake.mcdermott 

#Additional Pages
about: about
contact: contact
privacy-policy: privacy-policy


permalink: /:title


# Google Analytics
analytics_id: ""

# Build settings
markdown: kramdown

kramdown:
  parse_block_html: true

plugins:
  - jekyll-paginate


# Settings for rake task
safe: False
lsi: False
username: samanyougarg #github username
repo: hanuman #github repository
branch: master #branch
relative_source: ../hanuman/ #source directory
destination: ../hanuman-pages/ #destination directory
production_url:  https://samanyougarg.com/
source_url:  https://github.com/samanyougarg/hanuman #source repository url

exclude:
  - README.md
  - Rakefile
  - Gemfile
  - Gemfile.lock
  - changelog.md
  - "*.Rmd"
  - vendor
  - .travis.yml
